Установка:

Для установки multiarch-support в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install multiarch-support
multiarch-support — Переходный пакет для обеспечения совместимости с несколькими серверами

Подробная информация о пакете:

Переходный пакет для обеспечения совместимости с несколькими серверами

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки